<?php
/**
 * Created by CS medien- & kommunikationssysteme.
 * @author Christian Steinle
 * @date 12.09.2016
 *
 * @copyright CS medien- & kommunikationssysteme (http://www.steinle-computer.de)
 */

header('Content-Type: text/javascript');

$includeFile = dirname(__DIR__) . '/lang/lang-' . $_GET['lang'] . '.php';
if (file_exists(dirname(__DIR__) . '/lang/lang-' . $_GET['lang'] . '.php'))
{
	$includeFile = dirname(__DIR__) . '/lang/lang-' . $_GET['lang'] . '.php';
}

include_once($includeFile);

?>
var editorLang = <?php echo json_encode($lang, JSON_UNESCAPED_UNICODE); ?>;